Bug 182661 - xen tools litter files all across /var
Summary: xen tools litter files all across /var
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xen   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 179599 179629
TreeView+ depends on / blocked
 
Reported: 2006-02-23 21:41 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: xen-3.0.3-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 21:04:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-02-23 21:41:04 UTC
The various parts of xend create files all over the place under /var.  This
needs to be cleaned up for our sanity if nothing else.  But probably also has
implications for SELinux policy as well

Comment 1 Daniel Berrange 2007-01-11 21:04:55 UTC
As of xen-3.0.3-3.fc6, all files are consolidated to /var/lib/xen  or
/var/log/xen, and there are no outstanding SELinux issues.




Note You need to log in before you can comment on or make changes to this bug.